.first{
    /*margin-top: 20px*/
}
.no-padding{
    padding:0px;
}

.first-left img{
    /*    height: 116px;
        margin-top: 8px;*/
}
.contact{
    float: right;
}
.contact img{
    height: 35px;
}
.heading-overlay{
    display: inline-block;
    font-size: 43px;
    margin-top: 22px;
    font-family: "BebasNeue";
    font-weight: bold;
    color: #e7582e;
}

.first-right{
    /*margin-top: 50px;*/
    padding: 0px
}
.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
    opacity: 0.9;
    z-index:10;
}
.navbar-nav li a:hover {
    color: orange !important;
}
.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}
.navbar-collapse{
    margin-top: 10px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;

}
 #nav ul { /* submenu */ 
  position:absolute; 
  left:0; 
  display:none; 
  margin:0 0 0 -1px;
  padding:0; 
  list-style:none;
  /*z-index:-1;*/
}

#nav ul li {
  width:100px; 
  float:left; 
  z-index:-1;
  border-top:1px solid #fff;
}
.navbar-toggle {
    /*position: absolute;*/
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar li a, .navbar .navrbar-right {
    border-right: 1px solid darkgray;
    font-size: 13px;
    margin-top: 25px;
        font-weight: bold;
    
}
li:last-child a {
    border-right: none;
}
.nav .navbar-nav .navbar-right .nav12 {
    
}
 .SubMenu li a{
    font-weight: bold;
   margin-top: 10px;
    border: none;
    
    
}

/*.second{
  margin-top: 35px;
}*/
.second-row {
    margin-top: 8px;
}
.carousel-css{
    background-color: transparent;

}
.carousel-css h3{
    background-color: white;
    color: purple;
    width: fit-content;
    font-size: 30px;
    padding: 22px;
    margin: 195px 129px;
    font-weight: bold;
    /*position:relative;*/
}
.carousel-css p{
    color: white;
}

<!--new added _____Mirza______-->

.navbar{
      position:absolute;
      width:100%;
      z-index:10;
      max-width:100%;
}
.navbar {
    /*position:absolute;*/
    /*top:30px;*/
    
    /*background:#fff;*/
    /*width:100%;*/
}
<!--new added _____- Mirza-______-->

/*.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 16px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown:hover .dropbtn {
    background-color: red;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}*/